
<div class="row">
  <div class="col-sm-5" *ngIf="space">
    <h3>{{ space.name }} <span class="badge badge-secondary">
      <i class="fas fa-info-circle"></i></span>
    </h3>
    <div class="jumbotron">
        <h6 class="mb-2">Diária </h6>
        <div class="input-group mb-2">
            <div class="input-group-prepend">
                <span class="input-group-text">$</span>
                <span class="input-group-text">{{ space.price }}.00</span>
            </div>
        </div>
        <h6 class="mb-2">Provedor </h6>
        <div class="input-group mb-2">
            <div class="input-group-prepend">
                <span class="input-group-text">@</span>
                <span class="input-group-text">Josué Acaz</span>
            </div>
        </div>
        <h6 class="mb-2">Localização </h6>
        <div class="input-group mb-2">
            <div class="input-group-prepend">
                <span class="input-group-text"><i class="fas fa-map-marker-alt"></i></span>
                <span class="input-group-text">{{space.city}}-{{space.state}}</span>
            </div>
        </div>
        <hr class="my-4">
        <a class="btn btn-primary btn-lg" role="button" routerLink="book">Alugar</a>
    </div>
  </div>

  <div class="col-sm-7">
    <h2 class="pb-2">Fotos do local</h2>
    <ngb-carousel *ngIf="images != []">
      <ng-template ngbSlide *ngFor="let image of images">
        <div class="picsum-img-wrapper">
          <img [src]="image.cloud_url" alt="Random first slide" style="width: 100%; height: 65vh">
        </div>
      </ng-template>
    </ngb-carousel>
  </div>
</div>

<div class="container" *ngIf="space">
  <h5>Descrição</h5>
  <p>{{space.description}}</p>
</div>
